Bug 130262 - Please fix bug related to Homesite, it is ack'd upstream, with patch
Please fix bug related to Homesite, it is ack'd upstream, with patch
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: samba (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Simo Sorce
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-18 11:50 EDT by Need Real Name
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:20:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
smbd log (debuglevel 5) (4.66 KB, text/plain)
2004-08-30 11:07 EDT, Didier
no flags Details

  None (edit)
Description Need Real Name 2004-08-18 11:50:03 EDT
From Bugzilla Helper:
User-Agent: Opera/7.51 (X11; Linux i686; U)  [en]

Description of problem:
Please see

https://bugzilla.samba.org/show_bug.cgi?id=1345

which contains full explanation from the upstream vendor and a patch, 
also from the upstream vendor.

Thanks

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Try to use Homesite with Samba.

Additional info:
Comment 1 Didier 2004-08-30 10:10:58 EDT
The very same issue when trying to store NTbackup.exe backup files to
a Samba share is also fixed with the aforementioned patch.
Comment 2 Didier 2004-08-30 11:06:10 EDT
The aforementioned patch is implemented in samba-3.0.4-6.3E (part of
samba-3.0.4-backport.patch), but nevertheless, NTbackup.exe (MS
Windows 2000 standard system tool form backup/restore management)
still cops out.

Please find attached an smbd.log (debuglevel 5) ; of special interest
is line #108 of the log :
"  conversion finished lxxxuB)x ->."
In the original log file, the 'x'-marked characters are actually
non-printable characters.

This doesn't look too koosher to me.
Comment 3 Didier 2004-08-30 11:07:25 EDT
Created attachment 103252 [details]
smbd log (debuglevel 5)

Error log when trying to access a samba-mounted drive from within ntbackup.exe
Comment 4 Didier 2004-09-03 05:51:57 EDT
WFM in samba-3.0.6-2.3E.
Comment 5 RHEL Product and Program Management 2007-10-19 15:20:04 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.